<?xml version="1.0" encoding="utf-8"?>
<Game id="29437" name="无光之海" version="20140620" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Sunless Sea.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
